﻿.popupmenu
{	
    position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #F7F7F7;
	border: 1px solid #4A4A4A;
	z-index: 5000;
}
.popupmenu a
{	
    position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #F7F7F7;
}
.popupmenu a:hover
{
    background: #B4D4F3;
}
.menu_item {
	float: left;
	padding-right: 5px;
}